.page .shade{opacity:0.3;}
svg .fill-c-menu-back{fill:#29333c;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f7f7f7 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo.png);width:130px;height:86px;}
footer,footer a{color:rgba(0, 0, 0, 0.38);}
#l_1{left:435px;top:260px;width:88px;height:20px;z-index:709978;}
#l_1_da{left:435px;top:260px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_1_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3{left:609px;top:662px;width:89px;height:20px;z-index:709978;}
#l_2_da{left:609px;top:662px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_2_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5{left:609px;top:929px;width:88px;height:20px;z-index:709978;}
#l_3_da{left:609px;top:929px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_3_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7{left:435px;top:786px;width:89px;height:20px;z-index:709978;}
#l_4_da{left:435px;top:786px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_4_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_9{left:435px;top:527px;width:88px;height:20px;z-index:709978;}
#l_5_da{left:435px;top:527px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_5_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_b{left:609px;top:398px;width:89px;height:20px;z-index:709978;}
#l_6_da{left:609px;top:398px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_6_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_d{left:435px;top:267px;width:88px;height:20px;z-index:709978;}
#l_7_da{left:435px;top:267px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_7_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_f{left:613px;top:667px;width:89px;height:20px;z-index:709978;}
#l_8_da{left:613px;top:667px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_8_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_h{left:609px;top:925px;width:88px;height:20px;z-index:709978;}
#l_9_da{left:609px;top:925px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_9_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_j{left:435px;top:793px;width:89px;height:20px;z-index:709978;}
#l_10_da{left:435px;top:793px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_10_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_l{left:435px;top:535px;width:88px;height:20px;z-index:709978;}
#l_11_da{left:435px;top:535px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_11_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_n{left:613px;top:403px;width:89px;height:20px;z-index:709978;}
#l_12_da{left:613px;top:403px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_12_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_p{left:246px;top:872px;width:81px;height:20px;z-index:709980;}
#l_13_da{left:246px;top:872px;width:81px;height:20px;z-index:299980;background-color:#b6c80d;}#l_13_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_r{left:246px;top:777px;width:86px;height:20px;z-index:709979;}
#l_14_da{left:246px;top:777px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_14_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_t{left:246px;top:614px;width:92px;height:20px;z-index:709977;}
#l_15_da{left:246px;top:614px;width:92px;height:20px;z-index:299977;background-color:#b6c80d;}#l_15_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_v{left:246px;top:709px;width:86px;height:20px;z-index:709979;}
#l_16_da{left:246px;top:709px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_16_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_x{left:246px;top:940px;width:81px;height:20px;z-index:709980;}
#l_17_da{left:246px;top:940px;width:81px;height:20px;z-index:299980;background-color:#b6c80d;}#l_17_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_z{left:246px;top:546px;width:92px;height:20px;z-index:709977;}
#l_18_da{left:246px;top:546px;width:92px;height:20px;z-index:299977;background-color:#b6c80d;}#l_18_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_11{left:588px;top:903px;width:89px;height:20px;z-index:709978;}
#l_19_da{left:588px;top:903px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_19_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_13{left:120px;top:199px;width:79px;height:20px;z-index:709980;}
#l_20_da{left:120px;top:199px;width:79px;height:20px;z-index:299980;background-color:#b6c80d;}#l_20_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_15{left:500px;top:192px;width:79px;height:20px;z-index:709980;}
#l_21_da{left:500px;top:192px;width:79px;height:20px;z-index:299980;background-color:#b6c80d;}#l_21_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_17{left:500px;top:412px;width:80px;height:20px;z-index:709980;}
#l_22_da{left:500px;top:412px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_22_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_19{left:120px;top:426px;width:79px;height:20px;z-index:709980;}
#l_23_da{left:120px;top:426px;width:79px;height:20px;z-index:299980;background-color:#b6c80d;}#l_23_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1b{left:310px;top:194px;width:80px;height:20px;z-index:709980;}
#l_24_da{left:310px;top:194px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_24_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1d{left:310px;top:413px;width:80px;height:20px;z-index:709980;}
#l_25_da{left:310px;top:413px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_25_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1f{left:120px;top:659px;width:80px;height:20px;z-index:709980;}
#l_26_da{left:120px;top:659px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_26_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1h{left:543px;top:231px;width:89px;height:20px;z-index:709978;}
#l_27_da{left:543px;top:231px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_27_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1j{left:119px;top:713px;width:89px;height:20px;z-index:709978;}
#l_28_da{left:119px;top:713px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_28_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1l{left:97px;top:129px;width:89px;height:20px;z-index:709978;}
#l_29_da{left:97px;top:129px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_29_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1n{left:63px;top:246px;width:88px;height:20px;z-index:709978;}
#l_30_da{left:63px;top:246px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_30_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1p{left:254px;top:246px;width:89px;height:20px;z-index:709978;}
#l_31_da{left:254px;top:246px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_31_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1r{left:246px;top:890px;width:88px;height:20px;z-index:709978;}
#l_32_da{left:246px;top:890px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_32_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1t{left:63px;top:926px;width:88px;height:20px;z-index:709978;}
#l_33_da{left:63px;top:926px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_33_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1v{left:253px;top:926px;width:89px;height:20px;z-index:709978;}
#l_34_da{left:253px;top:926px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_34_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1x{left:63px;top:833px;width:88px;height:20px;z-index:709978;}
#l_35_da{left:63px;top:833px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_35_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_1z{left:442px;top:730px;width:88px;height:20px;z-index:709978;}
#l_36_da{left:442px;top:730px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_36_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_21{left:562px;top:894px;width:74px;height:20px;z-index:709982;}
#l_37_da{left:562px;top:894px;width:74px;height:20px;z-index:299982;background-color:#b6c80d;}#l_37_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_23{left:57px;top:894px;width:63px;height:20px;z-index:709985;}
#l_38_da{left:57px;top:894px;width:63px;height:20px;z-index:299985;background-color:#b6c80d;}#l_38_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_25{left:310px;top:893px;width:74px;height:20px;z-index:709982;}
#l_39_da{left:310px;top:893px;width:74px;height:20px;z-index:299982;background-color:#b6c80d;}#l_39_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_27{left:562px;top:894px;width:68px;height:20px;z-index:709983;}
#l_40_da{left:562px;top:894px;width:68px;height:20px;z-index:299983;background-color:#b6c80d;}#l_40_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_29{left:57px;top:894px;width:62px;height:20px;z-index:709985;}
#l_41_da{left:57px;top:894px;width:62px;height:20px;z-index:299985;background-color:#b6c80d;}#l_41_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2b{left:310px;top:893px;width:71px;height:20px;z-index:709982;}
#l_42_da{left:310px;top:893px;width:71px;height:20px;z-index:299982;background-color:#b6c80d;}#l_42_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2d{left:311px;top:491px;width:121px;height:20px;z-index:709970;}
#l_43_da{left:311px;top:491px;width:121px;height:20px;z-index:299970;background-color:#b6c80d;}#l_43_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2f{left:500px;top:491px;width:88px;height:20px;z-index:709978;}
#l_44_da{left:500px;top:491px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_44_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2h{left:119px;top:491px;width:137px;height:20px;z-index:709966;}
#l_45_da{left:119px;top:491px;width:137px;height:20px;z-index:299966;background-color:#b6c80d;}#l_45_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2j{left:500px;top:137px;width:79px;height:20px;z-index:709981;}
#l_46_da{left:500px;top:137px;width:79px;height:20px;z-index:299981;background-color:#b6c80d;}#l_46_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2l{left:119px;top:137px;width:79px;height:20px;z-index:709981;}
#l_47_da{left:119px;top:137px;width:79px;height:20px;z-index:299981;background-color:#b6c80d;}#l_47_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2n{left:500px;top:315px;width:80px;height:20px;z-index:709980;}
#l_48_da{left:500px;top:315px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_48_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2p{left:119px;top:315px;width:79px;height:20px;z-index:709981;}
#l_49_da{left:119px;top:315px;width:79px;height:20px;z-index:299981;background-color:#b6c80d;}#l_49_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2r{left:311px;top:137px;width:80px;height:20px;z-index:709980;}
#l_50_da{left:311px;top:137px;width:80px;height:20px;z-index:299980;background-color:#b6c80d;}#l_50_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2t{left:311px;top:315px;width:79px;height:20px;z-index:709980;}
#l_51_da{left:311px;top:315px;width:79px;height:20px;z-index:299980;background-color:#b6c80d;}#l_51_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2v{left:65px;top:258px;width:87px;height:20px;z-index:709978;}
#l_52_da{left:65px;top:258px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_52_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2x{left:569px;top:832px;width:87px;height:20px;z-index:709978;}
#l_53_da{left:569px;top:832px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_53_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_2z{left:506px;top:672px;width:88px;height:20px;z-index:709978;}
#l_54_da{left:506px;top:672px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_54_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_31{left:63px;top:673px;width:88px;height:20px;z-index:709978;}
#l_55_da{left:63px;top:673px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_55_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_33{left:378px;top:903px;width:89px;height:20px;z-index:709978;}
#l_56_da{left:378px;top:903px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_56_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_35{left:60px;top:951px;width:90px;height:20px;z-index:709978;}
#l_57_da{left:60px;top:951px;width:90px;height:20px;z-index:299978;background-color:#b6c80d;}#l_57_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_37{left:244px;top:951px;width:89px;height:20px;z-index:709978;}
#l_58_da{left:244px;top:951px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_58_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_39{left:119px;top:920px;width:89px;height:20px;z-index:709978;}
#l_59_da{left:119px;top:920px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_59_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3b{left:438px;top:923px;width:89px;height:20px;z-index:709978;}
#l_60_da{left:438px;top:923px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_60_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3d{left:438px;top:276px;width:89px;height:20px;z-index:709978;}
#l_61_da{left:438px;top:276px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_61_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3f{left:440px;top:179px;width:90px;height:20px;z-index:709978;}
#l_62_da{left:440px;top:179px;width:90px;height:20px;z-index:299978;background-color:#b6c80d;}#l_62_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3h{left:542px;top:324px;width:89px;height:20px;z-index:709978;}
#l_63_da{left:542px;top:324px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_63_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3j{left:562px;top:717px;width:90px;height:20px;z-index:709978;}
#l_64_da{left:562px;top:717px;width:90px;height:20px;z-index:299978;background-color:#b6c80d;}#l_64_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3l{left:63px;top:394px;width:90px;height:20px;z-index:709978;}
#l_65_da{left:63px;top:394px;width:90px;height:20px;z-index:299978;background-color:#b6c80d;}#l_65_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3n{left:63px;top:734px;width:89px;height:20px;z-index:709978;}
#l_66_da{left:63px;top:734px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_66_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3p{left:599px;top:320px;width:89px;height:20px;z-index:709978;}
#l_67_da{left:599px;top:320px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_67_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3r{left:569px;top:188px;width:89px;height:20px;z-index:709978;}
#l_68_da{left:569px;top:188px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_68_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3t{left:63px;top:354px;width:89px;height:20px;z-index:709978;}
#l_69_da{left:63px;top:354px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_69_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3v{left:63px;top:764px;width:89px;height:20px;z-index:709978;}
#l_70_da{left:63px;top:764px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_70_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3x{left:126px;top:759px;width:88px;height:20px;z-index:709978;}
#l_71_da{left:126px;top:759px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_71_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_3z{left:443px;top:280px;width:88px;height:20px;z-index:709978;}
#l_72_da{left:443px;top:280px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_72_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_41{left:126px;top:797px;width:88px;height:20px;z-index:709978;}
#l_73_da{left:126px;top:797px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_73_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_43{left:126px;top:763px;width:88px;height:20px;z-index:709978;}
#l_74_da{left:126px;top:763px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_74_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_45{left:445px;top:271px;width:88px;height:20px;z-index:709978;}
#l_75_da{left:445px;top:271px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_75_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_47{left:63px;top:931px;width:88px;height:20px;z-index:709978;}
#l_76_da{left:63px;top:931px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_76_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_49{left:190px;top:880px;width:89px;height:20px;z-index:709978;}
#l_77_da{left:190px;top:880px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_77_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4b{left:63px;top:329px;width:89px;height:20px;z-index:709978;}
#l_78_da{left:63px;top:329px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_78_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4d{left:316px;top:329px;width:89px;height:20px;z-index:709978;}
#l_79_da{left:316px;top:329px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_79_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4f{left:316px;top:328px;width:89px;height:20px;z-index:709978;}
#l_80_da{left:316px;top:328px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_80_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4h{left:64px;top:329px;width:89px;height:20px;z-index:709978;}
#l_81_da{left:64px;top:329px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_81_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4j{left:442px;top:946px;width:75px;height:20px;z-index:709982;}
#l_82_da{left:442px;top:946px;width:75px;height:20px;z-index:299982;background-color:#b6c80d;}#l_82_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4l{left:442px;top:298px;width:71px;height:20px;z-index:709983;}
#l_83_da{left:442px;top:298px;width:71px;height:20px;z-index:299983;background-color:#b6c80d;}#l_83_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4n{left:442px;top:629px;width:79px;height:20px;z-index:709981;}
#l_84_da{left:442px;top:629px;width:79px;height:20px;z-index:299981;background-color:#b6c80d;}#l_84_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4p{left:127px;top:701px;width:87px;height:20px;z-index:709978;}
#l_85_da{left:127px;top:701px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_85_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4r{left:441px;top:765px;width:88px;height:20px;z-index:709978;}
#l_86_da{left:441px;top:765px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_86_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4t{left:284px;top:615px;width:87px;height:20px;z-index:709978;}
#l_87_da{left:284px;top:615px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_87_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4v{left:569px;top:665px;width:88px;height:20px;z-index:709978;}
#l_88_da{left:569px;top:665px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_88_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4x{left:310px;top:795px;width:87px;height:20px;z-index:709978;}
#l_89_da{left:310px;top:795px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_89_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_4z{left:443px;top:724px;width:87px;height:20px;z-index:709978;}
#l_90_da{left:443px;top:724px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_90_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_51{left:246px;top:929px;width:88px;height:20px;z-index:709978;}
#l_91_da{left:246px;top:929px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_91_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_53{left:593px;top:913px;width:87px;height:20px;z-index:709978;}
#l_92_da{left:593px;top:913px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_92_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_55{left:416px;top:913px;width:88px;height:20px;z-index:709978;}
#l_93_da{left:416px;top:913px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_93_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_57{left:246px;top:913px;width:88px;height:20px;z-index:709978;}
#l_94_da{left:246px;top:913px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_94_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_59{left:63px;top:913px;width:87px;height:20px;z-index:709978;}
#l_95_da{left:63px;top:913px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_95_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5b{left:127px;top:655px;width:87px;height:20px;z-index:709978;}
#l_96_da{left:127px;top:655px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_96_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5d{left:127px;top:935px;width:87px;height:20px;z-index:709978;}
#l_97_da{left:127px;top:935px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_97_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5f{left:442px;top:935px;width:87px;height:20px;z-index:709978;}
#l_98_da{left:442px;top:935px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_98_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5h{left:442px;top:655px;width:88px;height:20px;z-index:709978;}
#l_99_da{left:442px;top:655px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_99_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5j{left:57px;top:683px;width:88px;height:20px;z-index:709978;}
#l_100_da{left:57px;top:683px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_100_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5l{left:283px;top:683px;width:88px;height:20px;z-index:709978;}
#l_101_da{left:283px;top:683px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_101_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5n{left:503px;top:683px;width:88px;height:20px;z-index:709978;}
#l_102_da{left:503px;top:683px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_102_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5p{left:316px;top:359px;width:88px;height:20px;z-index:709978;}
#l_103_da{left:316px;top:359px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_103_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5r{left:64px;top:359px;width:88px;height:20px;z-index:709978;}
#l_104_da{left:64px;top:359px;width:88px;height:20px;z-index:299978;background-color:#b6c80d;}#l_104_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5t{left:442px;top:337px;width:86px;height:20px;z-index:709979;}
#l_105_da{left:442px;top:337px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_105_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5v{left:444px;top:922px;width:85px;height:20px;z-index:709979;}
#l_106_da{left:444px;top:922px;width:85px;height:20px;z-index:299979;background-color:#b6c80d;}#l_106_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5x{left:442px;top:716px;width:89px;height:20px;z-index:709978;}
#l_107_da{left:442px;top:716px;width:89px;height:20px;z-index:299978;background-color:#b6c80d;}#l_107_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_5z{left:442px;top:938px;width:86px;height:20px;z-index:709979;}
#l_108_da{left:442px;top:938px;width:86px;height:20px;z-index:299979;background-color:#b6c80d;}#l_108_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_61{left:127px;top:939px;width:87px;height:19px;z-index:709979;}
#l_109_da{left:127px;top:939px;width:87px;height:19px;z-index:299979;background-color:#b6c80d;}#l_109_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_63{left:340px;top:0px;width:145px;height:19px;z-index:709965;}
#l_110_da{left:340px;top:0px;width:145px;height:19px;z-index:299965;background-color:#b6c80d;}#l_110_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_65{left:312px;top:0px;width:140px;height:19px;z-index:709967;}
#l_111_da{left:312px;top:0px;width:140px;height:19px;z-index:299967;background-color:#b6c80d;}#l_111_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_67{left:76px;top:243px;width:606px;height:606px;z-index:505407;}
#l_68{left:15px;top:12px;width:156px;height:28px;z-index:709912;}
#l_113_da{left:15px;top:12px;width:156px;height:28px;z-index:299912;background-color:#b6c80d;}#l_113_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6a{left:296px;top:143px;width:420px;height:24px;z-index:709872;}
#l_114_da{left:296px;top:143px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_114_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6c{left:296px;top:170px;width:420px;height:24px;z-index:709872;}
#l_115_da{left:296px;top:170px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_115_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6e{left:296px;top:198px;width:420px;height:24px;z-index:709872;}
#l_116_da{left:296px;top:198px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_116_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6g{left:296px;top:252px;width:420px;height:24px;z-index:709872;}
#l_117_da{left:296px;top:252px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_117_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6i{left:296px;top:279px;width:420px;height:24px;z-index:709872;}
#l_118_da{left:296px;top:279px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_118_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6k{left:296px;top:306px;width:420px;height:24px;z-index:709872;}
#l_119_da{left:296px;top:306px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_119_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6m{left:296px;top:333px;width:420px;height:24px;z-index:709872;}
#l_120_da{left:296px;top:333px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_120_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6o{left:296px;top:386px;width:420px;height:24px;z-index:709872;}
#l_121_da{left:296px;top:386px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_121_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6q{left:296px;top:413px;width:420px;height:24px;z-index:709872;}
#l_122_da{left:296px;top:413px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_122_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6s{left:296px;top:439px;width:420px;height:24px;z-index:709872;}
#l_123_da{left:296px;top:439px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_123_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6u{left:296px;top:466px;width:420px;height:24px;z-index:709872;}
#l_124_da{left:296px;top:466px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_124_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6w{left:296px;top:492px;width:420px;height:24px;z-index:709872;}
#l_125_da{left:296px;top:492px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_125_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_6y{left:296px;top:519px;width:420px;height:24px;z-index:709872;}
#l_126_da{left:296px;top:519px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_126_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_70{left:296px;top:545px;width:420px;height:24px;z-index:709872;}
#l_127_da{left:296px;top:545px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_127_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_72{left:296px;top:572px;width:420px;height:24px;z-index:709872;}
#l_128_da{left:296px;top:572px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_128_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_74{left:296px;top:598px;width:420px;height:24px;z-index:709872;}
#l_129_da{left:296px;top:598px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_129_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_76{left:296px;top:625px;width:420px;height:24px;z-index:709872;}
#l_130_da{left:296px;top:625px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_130_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_78{left:296px;top:674px;width:420px;height:24px;z-index:709872;}
#l_131_da{left:296px;top:674px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_131_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7a{left:296px;top:701px;width:420px;height:24px;z-index:709872;}
#l_132_da{left:296px;top:701px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_132_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7c{left:296px;top:729px;width:420px;height:24px;z-index:709872;}
#l_133_da{left:296px;top:729px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_133_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7e{left:296px;top:756px;width:420px;height:24px;z-index:709872;}
#l_134_da{left:296px;top:756px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_134_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7g{left:296px;top:783px;width:420px;height:24px;z-index:709872;}
#l_135_da{left:296px;top:783px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_135_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7i{left:296px;top:810px;width:420px;height:24px;z-index:709872;}
#l_136_da{left:296px;top:810px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_136_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7k{left:296px;top:838px;width:420px;height:24px;z-index:709872;}
#l_137_da{left:296px;top:838px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_137_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7m{left:296px;top:891px;width:420px;height:24px;z-index:709872;}
#l_138_da{left:296px;top:891px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_138_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7o{left:296px;top:945px;width:420px;height:24px;z-index:709872;}
#l_139_da{left:296px;top:945px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_139_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7q{left:296px;top:917px;width:420px;height:24px;z-index:709872;}
#l_140_da{left:296px;top:917px;width:420px;height:24px;z-index:299872;background-color:#b6c80d;}#l_140_da.stroke{background-color:transparent;border:4px solid #b6c80d;}
#l_7s{left:121px;top:921px;width:87px;height:20px;z-index:709978;}
#l_141_da{left:121px;top:921px;width:87px;height:20px;z-index:299978;background-color:#b6c80d;}#l_141_da.stroke{background-color:transparent;border:4px solid #b6c80d;}